---
apiVersion: v1
name: gitlab-grafana
version: 6.7.3
description: Adapt the Grafana chart to interface to the GitLab App
keywords:
- gitlab
- grafana
home: https://about.gitlab.com/
icon: https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-square.svg
sources:
- https://gitlab.com/gitlab-org/charts/gitlab/tree/master/charts/gitlab/charts/gitlab-grafana
- https://gitlab.com/gitlab-org/build/CNG/tree/master/gitlab-grafana
maintainers:
- name: GitLab Inc.
  email: support@gitlab.com
